.dog { 
	background: #98002e; 
}

.fish { 
	background: #009edd; 
}

.smallanimal { 
	background: #b66612; 
}

.cat { 
	background: #faa51c; 
}

.bird { 
	background: #60c5ba; 
}

.reptile { 
	background: #7ac143; 
}

.wildlife { 
	background: #b2a97e; 
}

.red { 
	background: #ec1d24; 
}

.pink { 
	background: #ec1d54; 
}

.yellow { 
	background: #ec951d; 
}

.grey {
	color: #7f0000; 
	background: #eae6db; 
}

.grooming {
	background: #00aeef; 
}
